<Options>
  <fulscreen_x>1280</fulscreen_x>
  <fulscreen_y>1024</fulscreen_y>
  <fulscreen_rate>60</fulscreen_rate>
  <windowed_x>1152</windowed_x>
  <windowed_y>864</windowed_y>
  <windowed>True</windowed>
</Options>